<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EleveInfo extends Model
{
    use HasFactory;

    protected $fillable = [
        
       'pere_id', 
       'mere_id', 
       'autre_info_id', 
       'scolarite_id', 
      
       'nom',
       'prenom',
       'sexe',
       'date_naissance', 
       'lieu', 
       'nationalité', 
       'classe',
       'classe_doublee',
       'adresse',
       'matricule',
       'telephone', 

       'annee_scolaire1',
       'annee_scolaire2',
       'annee_scolair3',
       'annee_scolaire4',
       'annee_scolaire5', 

       'etablissement_frequente1',
       'etablissement_frequente2',
       'etablissement_frequente3',
       'etablissement_frequente4',
       'etablissement_frequente5',

       'classe1', 
       'classe2', 
       'classe3',
       'classe4',
       'classe5' ,

       'pere_nom',
       'pere_prenom', 
       'pere_age',
       'pere_profession',
       'pere_etat_profession', 
       'pere_adresse_professionelle',
       'pere_telephone_service', 
       'pere_situation_matrimonial', 
       'pere_adresse_domicile', 
       'pere_telephone_domicile',

       'mere_prenom',
       'mere_nom', 
       'mere_age', 
       'mere_profession', 
       'mere_etat_profession',
       'mere_adresse_professionelle',
       'mere_telephone_service', 
       'mere_situation_matrimonial',
       'mere_adresse_domicile',
       'mere_telephone_domicile',

       'freres_soeurs_cem', 
       'nom_classe_cem',
       'freres_soeurs_autre_etablissement',
       'nbre_personne_famille', 
       'probleme_travail_maison', 
       'crise',
       'nbre_crise',
       'maladie',
       'nature_maladie',
       'traitement', 
       'personne_traitement', 
       'moyen_transport',
       'quelle_moyen_transport', 
    ];
}
