<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateAutreInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('autre_infos', function (Blueprint $table) {
            $table->id();
            
            $table->string('freres_soeurs_cem')->nullable();;
            $table->string('nom_classe_cem')->nullable();
            $table->string('freres_soeurs_autre_etablissement')->nullable();;
            $table->string('nom_classe_autre_etablissement')->nullable();
            $table->string('nbre_personne_famille')->nullable();;
            $table->string('probleme_travail_maison')->nullable();;
            $table->string('ptm_lesquels')->nullable();
            $table->string('crise')->nullable();;
            $table->string('nbre_crise')->nullable(); 
            $table->string('maladie')->nullable();; 
            $table->string('nature_maladie')->nulllable();
            $table->string('traitement')->nullable();;
            $table->string('personne_traitement')->nullable(); 
            $table->string('moyen_transport')->nullable();; 

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('autre_infos');
    }
}
