@extends('dashboard')

@section('content')
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">MODIFIER VERSEMENT</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="{{ route('versement.update', ['id' => $versement->id] )}}" method="POST">
                    {{ csrf_field() }}
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Montant</label>
                          <input type="text" class="form-control @if($errors->has('montant')) bg-danger @endif" name="montant" value="{{ $versement->montant }}">
                          @if ($errors->has('montant'))
                            <span class="text-danger">{{ $errors->first('montant') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Mode de paiement </label>
                          <br /> 
                          <select class="form-control" name="mode_paiement">
                            <option @if($versement->mode_paiement == 'en_espece') selected @endif> En espèce </option>  
                            <option  @if($versement->mode_paiement == 'transfert_banquaire') selected @endif> Transfert Banquaire </option>
                          </select> 
                        </div>
                      </div>
                    </div>
                    <label> FIchier joint</label>
                    <input type="file" name="fichier" />
                    <div class="text-center"> 
                        <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
                    </div> 
    
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
@endsection