@extends('dashboard')
@section('content') 
<div class="container-fluid">
    <div>   
      <a href="{{ route('notefrai.create') }}" class="btn btn-success btn-fill"> <i class="pe-7s-plus"></i> NOUVELLE NOTE DE FRAIS </a>
    </div>
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header card-header-primary">
              <h4 class="card-title text-center">LISTE DES NOTES DE FRAIS </h4>
              <p class="card-category"> </p>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-striped bordered" id="table">
                  <thead class="text-primary">
                    <th>
                      Date 
                    </th>
                    <th>
                      Type de charge 
                    </th>
                    <th>
                      Libellé 
                    </th>
                    <th>
                      Montant
                    </th>
                    <th>
                      Site
                    </th>
                    <th>
                      Action
                    </th>
                  </thead>
                  <tbody>
                    @foreach($notefrai as $n)
                      @foreach(App\Models\Programme::all() as $p)
                        @if($p->id == $n->id_site)
                            <tr>
                              <td>
                                {{ $n->created_at }}
                              </td> 

                              <td> 
                                {{ $n->type }}
                              </td> 

                              <td>
                                {{ $n->libelle }}
                              </td>
                            
                              <td>
                                {{ $n->montant }}
                              </td>
                              <td>
                                
                                {{ $p->site }}
                                
                              </td>
                              <td>
                                
                                &nbsp;
                              </td>
                            </tr>
                          @endif 
                        @endforeach
                      @endforeach
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form action="{{ route('versement.delete')}}" method="post">
              <div class="modal-body">
                {{ csrf_field() }} 
                <input type="hidden" name="versement_id" id="versement_id"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success" value="Confirmer" />
                  <button type="button" class="btn btn-danger" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
  
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#versement_id').val($(this).data('versement_id'));
  });

</script>
@endsection 