@extends('dashboard')

@section('content')
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">MODIFICATION PROGRAMME</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="{{ route('programme.update', ['id' => $programme->id] )}}" method="POST">
                    {{ csrf_field() }}
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Site</label>
                          <input type="nom" class="form-control @if($errors->has('site')) bg-danger @endif" name="site" value="{{ $programme->site }}">
                          @if ($errors->has('site'))
                            <span class="text-danger">{{ $errors->first('site') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary pull-right">ENREGISTRER</button>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
@endsection