<?php $__env->startSection('content'); ?> 
<div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header card-header-primary">
            <h4 class="card-title text-center">LISTE DES VERSEMENTS </h4>
            <p class="card-category"> </p>
          </div>
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-striped bordered" id="table">
                <thead class="text-primary">
                  <th>
                    Clients
                  </th>
                  <th>
                    Montant
                  </th>
                  <th> 
                    Date
                  </th>
                  <th>
                    Action
                  </th>
                </thead>
                <tbody>
                  <?php $__currentLoopData = $versements; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td>
                        <?php echo e($v->prenom . ' '. $v->nom); ?>

                      </td>
                    
                      <td>
                        <?php echo e($v->montant); ?>

                      </td>
                      <td>
                        <?php echo e($v->date); ?>

                      </td>
                      <td> 
                        <a href="<?php echo e(route('decharge', ['id' => $v->id])); ?>" target="_blank" class="btn btn-success btn-fill"> <i class="pe-7s-file"></i></a>
                        &nbsp;
                        <?php if(Auth::user()->type == 'Super Administrateur'): ?>
                          <a class="btn btn-danger btn-fill modal-delete" data-toggle="modal" data-target="#modal-delete" data-versement_id="<?php echo e($v->id); ?>" style="color: #fff;"> 
                            <i class="pe-7s-trash"></i>
                          </a>
                        <?php endif; ?>
                        &nbsp;
                      </td>
                    </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form action="<?php echo e(route('versement.delete')); ?>" method="post">
              <div class="modal-body">
              <?php echo e(csrf_field()); ?>

                  <input type="hidden" name="versement_id" id="versement_id"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success" value="Confirmer" />
                  <button type="button" class="btn btn-danger" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#versement_id').val($(this).data('versement_id'));
  });

</script>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/versement/index.blade.php ENDPATH**/ ?>