<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="<?php echo e(URL::asset('assets/css/bootstrap.min.css')); ?>" rel="stylesheet" />
    <title>Document</title>
</head>
<body>
    
    <img src="<?php echo e(URL::asset('assets/img/logo.jpg')); ?>" 
    style="height: 8em; width: 8em;"/>
    <h3 class="text-center border" style="margin-top: -10px;"> CONTRAT DE RESERVATION DE PARCELLE </h3> 
    <p>
        Entre la société Sen Services International (2SI-SARL) ET <br /> 
        <strong> <?php echo e($client->prenom . ' ' . $client->nom); ?> pp : <?php echo e($client->numero_cin_passeport); ?> Adresse : <?php echo e($client->residence); ?> Tel : <?php echo e($client->telephone); ?> </strong> 
    </p> 

    <p>
        Mr Thiaré a entrepris les démarches auprès de 2SI afin d’obtenir un terrain à usage d’habitation ou commercial dans le cadre du programme « Saaré Diaspora »
    </p>
    <p> 
        Parcelle numéro <strong> <?php foreach($parcelles as $p) { echo $p->numero . ',';  } ?> </strong>  lui est réservée, conformément au plan de lotissement du site de <strong> <?php echo e($dossier[0]->site); ?> </strong> du livre foncier de la commune de Diass
    </p> 
    <p>
        Un acompte de <strong> <?php if($versement->count() != 0) echo $versement[0]->montant; ?> FCFA </strong> a été versé par <?php echo e($client->prenom . ' ' . $client->nom); ?> , sur un total de <strong> <?php echo e($dossier[0]->montant_contrat); ?> FCFA </strong> le reliquat pour un montant de <strong> <?php echo e(($versement->count() != 0 ) ? ($dossier[0]->montant_contrat - $versement[0]->montant) : ($dossier[0]->montant_contrat - $dossier[0]->montant_verse)); ?> FCFA </strong> sera payé en <strong> <?php echo e($dossier[0]->duree_contrat); ?> </strong> mensualités, à raison de <strong> <?php echo e($dossier[0]->duree_contrat != 0 ? (int) (( $dossier[0]->montant_contrat - $versement[0]->montant ) / $dossier[0]->duree_contrat) : 0); ?> FCFA </strong> par mois.
    </p> 
    <p>
        Les versements mensuels se feront au bureau de 2SI-SARL, avec délivrance d’un reçu de versement, par virement bancaire   ou tout autre moyen de paiement au plus tard le 15 de chaque mois sur le compte <strong> IBAN : SN039 SN0390100106758584920088 CODE SWIFT : LHSESNDAXXX (B.H.S) </strong> 
    </p> 

    <p>
        En cas de désistement ou incapacité de respecter le contrat, l’attributaire doit adresser une lettre d’explication à 2SI-SARL ; son terrain sera alors cédé à un autre. Le remboursement des sommes versées par le client se fera après le paiement du nouvel acquéreur. Une pénalité de 30% du montant versé sera retenue au client en cas de désistement.
    </p>  

    <p>
        En cas de retard de paiement des mensualités, <strong> des pénalités </strong> de Mille Francs <strong> (1 000 Frs) par parcelle et par jour de retard seront payées par le client. </strong>
    </p>
    <p>
        La 2SI a l'obligation de délivrer un acte administratif  après le paiement intégral du prix de cession de la parcelle, portant le nom et le numéro de parcelle du client dûment signée par les autorités municipales  compétentes.

    </p>
    <p>
        En cas de non-respect de cette obligation, la 2SI-SARL s’engage à  restituer les sommes versées par le client avec une pénalité de 30% du montant versé
    </p> 
    <p>
        En cas de litiges ou de modifications sur le site une autre parcelle de même dimension pourra être attribuée au client.

    </p>
    <p>
        Tout litige entre les parties  fera l’objet d’une négociation à l’amiable si le désaccord  persiste  la juridiction sénégalaise sera saisie. 
    </p>

    <div class="row col-md-12">
        <div class="col-md-6 col-sm-6 col-xs-6">
            <img src="<?php echo e(URL::asset('assets/img/cachet.png')); ?>" 
            style="height: 10em; width: 10em;"/>
        </div>

        <div class="col-md-6 col-sm-6 col-xs-6 text-center">
            <strong>  <?php echo e($client->prenom . ' ' . $client->nom); ?> </strong> 
        </div>
    </div>
</body>
</html>
<?php /**PATH C:\wamp64\www\gestImmo\resources\views/docpdf/contrat.blade.php ENDPATH**/ ?>