<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header card-header-primary text-center">
            <h4 class="card-title">NOUVEAU DOCUMENT</h4>
            <p class="card-category">Veuillez remplir ces champs</p>
          </div>
          <div class="card-body">
            <form action="<?php echo e(route('document.store')); ?>" method="POST" enctype="multipart/form-data">
              <?php echo e(csrf_field()); ?>

              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="bmd-label-floating">Document en pdf, jpeg, jpg </label>
                  </div> 
                  <input type="hidden" value="<?php echo e($dossier_id); ?>" name="dossier_id"/> 
                  <input type="file" class="<?php if($errors->has('document')): ?> bg-danger <?php endif; ?>" name="document" />
                    <?php if($errors->has('document')): ?>
                      <span class="text-danger"><?php echo e($errors->first('document')); ?></span>
                    <?php endif; ?>
                </div>
              </div> 
              <input type="hidden" value="<?php echo e($client_id); ?>" name="client_id" />
              <div class="row text-center">
                  <button type="submit" class="btn btn-primary pull-center btn-fill">ENREGISTRER</button>
              </div>

              <div class="clearfix"></div>
            </form>
          </div>
        </div>
      </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/document/create.blade.php ENDPATH**/ ?>