<?php $__env->startSection('content'); ?> 
<div class="container-fluid">
    <div>   
      <a href="<?php echo e(route('dossier.create')); ?>" class="btn btn-success btn-fill"> <i class="pe-7s-plus"></i> NOUVEAU DOSSIER </a>
      <div> 
    </div>
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header card-header-primary">
            <h4 class="card-title text-center">LISTE DES DOSSIERS </h4>
            <p class="card-category"> </p>
          </div>
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-striped bordered" id="table">
                <thead class="text-primary">
                  <th>
                    N°
                  </th>
                  <th>
                    Date  
                  </th>
                  <th>
                    Client
                  </th>
                  <th>
                    Site
                  </th>
                  <th>
                    Montant Versé
                  </th>
                  <th>
                    Restant
                  </th>
                  <th>
                  Agent Commercial
                  </th>
                  <th>
                    Action
                  </th>
                </thead>
                <tbody>
                  <?php $__currentLoopData = $dossiers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr class="<?php if($d->etat === 'fermé'): ?> bg-success <?php endif; ?>">
                      <td>  
                        <?php echo e($d->id); ?>

                      </td>
                      <td> 
                        <?php echo e($d->date); ?>

                      </td>
                      <td>
                        <?php echo e($d->client_prenom .' '. $d->client_nom); ?>

                      </td>
                      <td>
                        <?php echo e($d->site); ?>

                      </td>
                      <td>
                        <?php echo e($d->montant_verse); ?>

                      </td> 
                      <td>
                        <?php echo e($d->montant_contrat - $d->montant_verse > 0 ? $d->montant_contrat - $d->montant_verse : 0); ?>

                      </td>
                      <td>
                      <?php echo e($d->agent_prenom . ' '. $d->agent_nom); ?>

                      </td>
                      <td>
                        <!-- a href="<?php echo e(route('document.liste', ['id' => $d->id])); ?>" class="btn btn-success btn-fill" style="color: #fff;"> <i class="pe-7s-folder"></i></!-->
                        &nbsp;
                        <a href="<?php echo e(route('dossier.show', ['id' => $d->id] )); ?>"  class="btn btn-info btn-fill"  style="color: #fff;"> <i class="pe-7s-look"></i></a>
                        &nbsp;
                        <a href="<?php echo e(route('dossier.edit', ['id' => $d->id] )); ?>" class="btn btn-warning btn-fill" style="color: #fff;"> <i class="pe-7s-pen"></i></a>
                        &nbsp;
                        <?php if(Auth::user()->type == 'Super Administrateur'): ?>
                          <a class="btn btn-danger modal-delete btn-fill" data-toggle="modal" data-target="#modal-delete" data-dossier_id_2="<?php echo e($d->id); ?>" style="color: #fff;"> 
                            <i class="pe-7s-trash"></i>
                          </a>
                        <?php endif; ?>
                      </td>
                    </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

        <!-- Modal  -->
<div class="modal fade" id="show-modal-parcelle" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">

<div class="modal-dialog" role="document">
    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            <h5 class="modal-title" id="exampleModalLabel">RESERVATION DE PARCELLE !</h5>
        </div>
        <form action="<?php echo e(route('dossier.reservation')); ?>" method="post" enctype="multipart/form-data">
          <div class="modal-body">
            <?php echo e(csrf_field()); ?>

              <input type="hidden" name="client_id" id="client_id"> 
              <input type="hidden" name="dossier_id" id="dossier_id"> 
              <label> Parcelle </label> <br />
              <select class="form-control" name="parcelle"> 
                <?php $__currentLoopData = $parcelles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <option value="<?php echo e($p->id); ?>"><?php echo e($p->site . ' numéro : ' . $p->numero. ' surface: ' . $p->surface . 'm²'); ?></option> 
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
              </select>
              <br /> 
          </div>
          <div class="modal-footer">
              <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
              <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
          </div>
        </form>
    </div>
</div>
</div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-versement" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h5 class="modal-title" id="exampleModalLabel">Montant versement !</h5>
            </div>
            <form action="<?php echo e(route('versement.store')); ?>" method="post" enctype="multipart/form-data">
              <div class="modal-body">
                <?php echo e(csrf_field()); ?>

                  <input type="hidden" name="client_id" id="client_id_2"> 
                  <input type="hidden" name="dossier_id" id="dossier_id_2"> 
                  <label>Type </label> <br />
                  <select class="form-control" name="type"> 
                    <option value="Versement Client"> Versement Client </option>
                    <option value="Adhésion"> Adhésion </option>
                    <option value="Acompte"> Acompte </option>
                  </select>
                  <br /> 
                
                <label><strong>Date du versement : </strong></label><br/>  
                  <div class="input-append date " id="dp3" data-date="12-02-2012" data-date-format="dd-mm-yyyy">
                    <input class="span2 datepicker form-control" size="16" name="date" type="text" value="" />
                  </div>
              
                  <label> Montant</label> <br />
                  <input type="text" class="form-control" name="montant" />
                  <br /> 
                  <label> Mode de Paiements </label> <br />
                  <select class="form-control" name="mode_paiement"> 
                    <option>En espèce </option> 
                    <option> Transfert Bancaire </option>
                  </select>
                  <br /> 
                  <label>Fichier joint </label> <br />
                  <input type="file" class="form-control" name="fichier" />
                  <br /> 

                  <label> Programme ou site </label> <br />
                  <select class="form-control" name="programme"> 
                    <option> </option> 
                    <?php $__currentLoopData = App\Models\Programme::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                      <option value="<?php echo e($p->id); ?>"><?php echo e($p->site); ?></option> 
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select>
                  
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
                  <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
</div>

<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
            </div>
            <form action="<?php echo e(route('dossier.delete')); ?>" method="post">
              <div class="modal-body">
              <?php echo e(csrf_field()); ?>

                  <input type="hidden" name="dossier_id" id="dossier_id_3"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
                  <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
  
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-parcelle', function() {
    $('#show-modal-parcelle').modal('show');
    $('#client_id').val($(this).data('client_id'));
    $('#dossier_id').val($(this).data('dossier_id'));
  });

  $(document).on('click', '.modal-versement', function() {
    $('#show-modal-versement').modal('show');
    $('#client_id_2').val($(this).data('client_id'));
    $('#dossier_id_2').val($(this).data('dossier_id'));
  });

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#dossier_id_3').val($(this).data('dossier_id_2'));
  });

</script>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/dossier/index.blade.php ENDPATH**/ ?>