<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            
              <form action="<?php echo e(route('eleve.edit', ['id' => $eleve->id] )); ?>" method="post" class="text-center items-center">
                <?php echo e(csrf_field()); ?>

                  <div class="container-fluid ">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">MODIFICATION DES INFORMATIONS</h4>
                                  </div>
                                  <div class="content">
                                      
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prenom</label>
                                                      <input name="eleve_prenom" type="text" class="form-control" placeholder="Prénom" value="<?php echo e($eleve->nom); ?>" >
                                                      <?php if($errors->has('eleve_prenom')): ?>
                                                          <span class="text-danger">Le champs prenom est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="<?php echo e($eleve->prenom); ?>" >
                                                      <?php if($errors->has('eleve_nom')): ?>
                                                          <span class="text-danger">Le champs nom est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Sexe</label>
                                                      <select class="form-control" name="eleve_sexe">
                                                          <option value=""> Sélectionner le sexe : </option> 
                                                          <option <?php if($eleve->sexe == 'Masculin'): ?> selected <?php endif; ?> > Masculin </option> 
                                                          <option <?php if($eleve->sexe == 'Féminin'): ?> selected <?php endif; ?> > Féminin </option> 
                                                      </select>
                                                      <?php if($errors->has('eleve_sexe')): ?>
                                                          <span class="text-danger">Le champs sexe est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Date de Naissance</label>
                                                      <input  name="eleve_date_naissance" type="text" class="form-control" placeholder="Date de Naissance" value="<?php echo e($eleve->date_naissance); ?>" >
                                                      <?php if($errors->has('eleve_date_naissance')): ?>
                                                          <span class="text-danger">Le champs date de naissance est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Lieu</label>
                                                      <input  name="eleve_lieu" type="text" class="form-control" placeholder="Lieu de Naissance" value="<?php echo e($eleve->lieu); ?>" > 
                                                      <?php if($errors->has('eleve_lieu')): ?>
                                                          <span class="text-danger">Le champs lieu de naissance est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Nationalité</label>
                                                      <input  name="eleve_nationalite" type="text" class="form-control" placeholder="Nationalité" value="<?php echo e($eleve->nationalite); ?>" >
                                                      <?php if($errors->has('eleve_nationalite')): ?>
                                                          <span class="text-danger">Le champs nationalité est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>En classe de </label>
                                                      <input  name="eleve_classe" type="text" class="form-control" placeholder="Classe" value="<?php echo e($eleve->classe); ?>" >
                                                      <?php if($errors->has('eleve_classe')): ?>
                                                          <span class="text-danger">Le champs classe est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Classe deoublée</label>
                                                      <input  name="eleve_classe_doublee"type="text" class="form-control" placeholder="Classe doublée" value="<?php echo e($eleve->classe_doublee); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse</label>
                                                      <input  name="eleve_adresse" type="text" class="form-control" placeholder="Adresse" value="<?php echo e($eleve->adresse); ?>" >
                                                      <?php if($errors->has('eleve_adresse')): ?>
                                                          <span class="text-danger">Le champs adresse est requis. </span>
                                                      <?php endif; ?>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Matricule </label>
                                                      <input name="eleve_matricule" type="text" class="form-control" placeholder="Matricule" value="<?php echo e($eleve->matricule); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléphone</label>
                                                      <input name="eleve_telephone" type="text" class="form-control" placeholder="Téléphone" value="<?php echo e($eleve->telephone); ?>" >
                                                  </div>
                                              </div>
                                          </div>
                                          <div class="clearfix"></div>
                                    
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">SCOLARITE</h4>
                                  </div>
                                  <div class="content">
                              
                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire1" type="text" class="form-control" placeholder="Année Scolaire" value="<?php echo e($eleve->annee_scolaire1); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente1" type="text" class="form-control" placeholder="Etablissement fréquentés" value="<?php echo e($eleve->etablissement_frequente1); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="">Classes</label>
                                                      <input name="classe1" type="email" class="form-control" placeholder="Classes" value="<?php echo e($eleve->classe1); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire2" type="text" class="form-control" placeholder="Année Scolaire" value="<?php echo e($eleve->annee_scolaire2); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente2" type="text" class="form-control" placeholder="Etablissement fréquentés" value="<?php echo e($eleve->etablissement_frequente2); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="">Classes</label>
                                                      <input name="classe2" type="email" class="form-control" placeholder="Classes" value="<?php echo e($eleve->classe2); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire3"  type="text" class="form-control" placeholder="Année Scolaire" value="<?php echo e($eleve->annee_scolaire3); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente3" type="text" class="form-control" placeholder="Etablissement fréquentés" value="<?php echo e($eleve->etablissement_frequente3); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe3" type="email" class="form-control" placeholder="Classes" value="<?php echo e($eleve->classe3); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input  name="annee_scolaire4" type="text" class="form-control" placeholder="Année Scolaire" value="<?php echo e($eleve->annee_scolaire4); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente4" type="text" class="form-control" placeholder="Etablissement fréquentés" value="<?php echo e($eleve->etablissement_frequente4); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe4"  type="email" class="form-control" placeholder="Classes" value="<?php echo e($eleve->classe4); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire5" type="text" class="form-control" placeholder="Année Scolaire" value="<?php echo e($eleve->annee_scolaire5); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentés</label>
                                                      <input name="etablissement_frequente5" type="text" class="form-control" placeholder="Etablissements Fréquentés" value="<?php echo e($eleve->etablissement_frequente5); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe5" type="email" class="form-control" placeholder="Classes"  value="<?php echo e($eleve->classe5); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="clearfix"></div>
                            
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title text-gray">RENSEIGNEMENT SUR LES PARENTS</h4>
                                  </div>
                                  <div class="content">
                                      <h4 class="title">1.La Père </h4>
                                    
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prénom</label>
                                                      <input name="pere_prenom" type="text" class="form-control" placeholder="Company" value="<?php echo e($eleve->pere_prenom); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input  name="pere_nom" type="text" class="form-control" placeholder="Username" value="<?php echo e($eleve->pere_prenom); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Age</label>
                                                      <input name="pere_age" type="text" class="form-control" placeholder="Email" value="<?php echo e($eleve->pere_age); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Profession</label>
                                                      <input name="pere_profession" type="text" class="form-control" placeholder="Profession" value="<?php echo e($eleve->pere_profession); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Etat Profession</label>
                                                      <input name="pere_profession" type="text" class="form-control" placeholder="Profession" value="<?php echo e($eleve->pere_etat_profession); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Adresse Professionnelle </label>
                                                      <input name="pere_adresse_professionnelle" type="text" class="form-control" placeholder="Adresse Professionnel" value="<?php echo e($eleve->pere_adresse_professionnelle); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléhone Service</label>
                                                      <input name="pere_telephone_service" type="text" class="form-control" placeholder="City" value="<?php echo e($eleve->pere_telephone_service); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Situation matrimoniale</label>
                                                      <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="<?php echo e($eleve->pere_situation_matrimoniale); ?>" >
                                                    
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse domicle</label>
                                                      <input name="pere_adresse_domicile" type="text" class="form-control" placeholder="Adresse domicile" value="<?php echo e($eleve->pere_adresse_domicile); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Télephone domicile</label>
                                                      <input name="pere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="<?php echo e($eleve->pere_telephone_domicile); ?>" >
                                                  </div>
                                              </div>
                                          </div>


                                          <h4 class="title">2.La Mère </h4>
                                    
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prénom</label>
                                                      <input name="mere_prenom" type="text" class="form-control" placeholder="Prénom" value="<?php echo e($eleve->mere_prenom); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input name="mere_nom" type="text" class="form-control" value="<?php echo e($eleve->mere_nom); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Age</label>
                                                      <input name="mere_age" type="text" class="form-control" value="<?php echo e($eleve->mere_age); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Profession</label>
                                                      <input name="mere_profession" type="text" class="form-control" value="<?php echo e($eleve->mere_profession); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Etat Profession</label>
                                                      <input name="mere_profession" type="text" class="form-control" value="<?php echo e($eleve->mere_etat_profession); ?>" >
                                                      
                                                  </div>
                                              </div>
                                          </div>
              
                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Adresse Professionnelle </label>
                                                      <input name="mere_adresse_professionnelle" type="text" class="form-control" placeholder="Adresse" value="<?php echo e(old('mere_adresse_professionnelle')); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléhone Service</label>
                                                      <input name="mere_telephone_service" type="text" class="form-control" placeholder="City" value="<?php echo e($eleve->mere_telephone_service); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Situation matrimoniale</label>
                                                      <input name="mere_telephone_service" type="text" class="form-control" placeholder="City" value="<?php echo e($eleve->mere_situation_matrimoniale); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse domicle</label>
                                                      <input name="mere_adresse_domicile" type="text" class="form-control" placeholder="Adresse domicile" value="<?php echo e($eleve->mere_adresse_domicile); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Télephone domicile</label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="<?php echo e($eleve->mere_telephone_domicile); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="clearfix"></div>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">AUTRES INFORMATIONS</h4>
                                  </div>
                                  <div class="content">
                                  
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Avez-vous des fréres et soeurs au CEM ? </label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="<?php echo e($eleve->freres_soeurs_cem); ?>" >
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Si oui citez noms et classes</label>
                                                      <textarea name="noms_classes" type="text" class="form-control" placeholder="Username" value="<?php echo e($eleve->noms_classes); ?>" >
                                                      </textarea>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Avez-vous des frères et soeurs dans un autres établissements ? </label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="<?php echo e($eleve->freres_soeurs_etablissements); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Si oui citez noms et classes </label>
                                                      <textarea name="freres_soeurs_autres_etablissements" type="text" class="form-control" placeholder="Username" value="<?php echo e($eleve->freres_soeurs_autres_etablissements); ?>" >
                                                      </textarea>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-10">
                                                  <div class="form-group">
                                                      <label>Combien de personne vivent avec vous dans votre famille ? </label>
                                                      <input name="personne_famille" type="text" class="form-control" placeholder="Home Address" value="<?php echo e($eleve->personne_famille); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Avez-vous des problèmes pour travailler à la maison ? </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->probleme_travail_maison); ?>" >
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui lesquels </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->oui_lesquels); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Vous est-il arrivé au moins une fois une crise ? </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->crise); ?>" >
                                              
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui combien de fois ? </label>
                                                      <input name="combien_fois" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->nbre_crise); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Souffrez-vous d'une maladie ? </label>
                                                      <input name="combien_fois" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->maladie); ?>" >
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui laquelle </label>
                                                      <input name="oui_laquelle" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->nature_maladie); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Suivez-vous un traitement ? </label>
                                                      <input name="oui_laquelle" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->traitement); ?>" >
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui par qui ? </label>
                                                      <input name="par_qui" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->personne_traitement); ?>" >
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Par quel moyen rendez-vous à l'école ? </label>
                                                      <input name="par_qui" type="text" class="form-control" placeholder="Country" value="<?php echo e($eleve->moyen_transport); ?>">
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="text-center">
                                            <button type="submit" class="btn btn-info btn-fill text-center">Enregistrer </button>
                                          </div>
                                          <div class="clearfix"></div>

                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </form> 
          </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\Renseignement\resources\views/eleve/edit.blade.php ENDPATH**/ ?>