<?php $__env->startSection('content'); ?>
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header card-header-primary text-center">
          <h4 class="card-title">MODIFICATION PROGRAMME</h4>
          <p class="card-category">Veuillez remplir ces champs</p>
        </div>
        <div class="card-body">
          <form action="<?php echo e(route('parcelle.update', ['id' => $parcelle->id] )); ?>" method="POST">
            <?php echo e(csrf_field()); ?>


            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Numero Parcelle</label>
                  <input type="text" class="form-control <?php if($errors->has('numero')): ?> bg-danger <?php endif; ?>" name="numero" value="<?php echo e($parcelle->numero); ?>">
                  <?php if($errors->has('numero')): ?>
                    <span class="text-danger"><?php echo e($errors->first('numero')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Surface</label>
                  <input type="text" class="form-control <?php if($errors->has('surface')): ?> bg-danger <?php endif; ?>" name="surface" value="<?php echo e($parcelle->surface); ?>">
                  <?php if($errors->has('surface')): ?>
                    <span class="text-danger"><?php echo e($errors->first('surface')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Client</label>
                  <select class="form-control" name="client"> 
                    <option></option>
                    <?php $__currentLoopData = App\Models\Client::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cl): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option <?php if($cl->id == $parcelle->id_client): ?> selected <?php endif; ?> 
                        value=<?php echo e($cl->id); ?>><?php echo e($cl->prenom .' '. $cl->nom); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                  </select>
                </div>
              </div>
            </div>
            <div class="text-center"> 
                <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
            </div> 
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/parcelle/edit.blade.php ENDPATH**/ ?>