<?php $__env->startSection('content'); ?> 
<div class="container-fluid">
    <div>   
      <a href="<?php echo e(route('representant.create')); ?>" class="btn btn-success btn-fill"> <i class="pe-7s-plus"></i> NOUVEAU REPRESENTANT</a>
      <div> 
    </div>
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">LISTE DES REPRESENTANTS </h4>
                  <p class="card-category"> </p>
                </div>
                <div class="card-body">
                  <div class="table-responsive">
                    <table class="table table-striped bordered" id="table">
                      <thead class="text-primary">
                        <th>
                          Nom
                        </th>
                        <th>
                          Prenom
                        </th>
                        <th>
                          Contact
                        </th>
                        <th>
                          Numero CNI/Passeport 
                        </th>
                        <th>
                          Action 
                        </th>
                      </thead>
                      <tbody>
                        <?php $__currentLoopData = $rep_clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                          <tr>
                            <td>
                              <?php echo e($rp->nom); ?>

                            </td>
                            <td>
                              <?php echo e($rp->prenom); ?>

                            </td>
                            <td>
                              <?php echo e($rp->telephone); ?>

                            </td>
                            <td> 
                              <?php echo e($rp->cni_passeport); ?>

                            </td> 
                            <td>
                              <a href="<?php echo e(route('representant.edit', ['id' => $rp->id])); ?>" class="btn btn-warning  btn-fill"> <i class="pe-7s-pen"></i></a>
                              &nbsp;
                              <?php if(Auth::user()->type == 'Super Administrateur'): ?>
                                <a class="btn btn-danger btn-fill modal-delete" data-toggle="modal" data-target="#modal-delete" data-representant_id="<?php echo e($rp->id); ?>"> 
                                  <i class="pe-7s-trash"></i>
                                </a>
                              <?php endif; ?>
                            </td>
                          </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true"  data-backdrop="false">

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
            </div>
            <form action="<?php echo e(route('representant.delete')); ?>" method="post">
              <div class="modal-body">
              <?php echo e(csrf_field()); ?>

                  <input type="hidden" name="representant_id" id="representant_id"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
                  <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
  
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#representant_id').val($(this).data('representant_id'));
  });

</script>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/representant/index.blade.php ENDPATH**/ ?>