<?php $__env->startSection('content'); ?>
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header card-header-primary text-center">
          <h4 class="card-title">NOUVELLE VISITE</h4>
          <p class="card-category">Veuillez remplir ces champs</p>
        </div>
        <div class="card-body">
          <form action="<?php echo e(route('visite.store')); ?>" method="POST">
            <?php echo e(csrf_field()); ?>

            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label class="bmd-label-floating">Client</label>
                  <select class="form-control" name="client"> 
                      <?php $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                        <option value="<?php echo e($c->id); ?>"> <?php echo e($c->prenom . ' ' . $c->nom); ?> </option> 
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select> 
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label class="bmd-label-floating">Parcelles</label>
                  <select class="form-control" name="parcelle"> 
                      <?php $__currentLoopData = $parcelles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                        <option value="<?php echo e($p->id); ?>"> <?php echo e($p->site . ' ' . $p->numero . ' ' . $p->surface); ?> </option> 
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select> 
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Commentaires</label>
                  <input type="text" class="form-control <?php if($errors->has('commentaires')): ?> bg-danger <?php endif; ?>" name="commentaires" value="<?php echo e(old('commentaires')); ?>">
                  <?php if($errors->has('commentaires')): ?>
                    <span class="text-danger"><?php echo e($errors->first('commentaires')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Agents</label>
                  <select class="form-control" name="agent"> 
                      <?php $__currentLoopData = $agents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                        <option value="<?php echo e($a->id); ?>"> <?php echo e($a->prenom . ' ' . $a->nom); ?> </option> 
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select> 
                </div>
              </div>
            </div>
            <div class="text-center"> 
                <button type="submit" class="btn btn-primary btn-fill pull-center">ENREGISTRER</button>
            </div> 
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/visite/create.blade.php ENDPATH**/ ?>