<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use DB; 
use App\Models\Dossier; 

class DechargeController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    public function decharge($id)
    {
        $versement = DB::table('versements')
        ->join('clients', 'clients.id', '=', 'versements.client_id')
        ->select('versements.id', 'versements.libelle', 'versements.montant', 'clients.nom', 'clients.prenom', 'versements.montant', 'versements.dossier_id', 'versements.date')
        ->where('versements.id', '=', $id)->get(); 
      
        
        if($versement->count() == 0)
        {
            Session::flash('info', 'Entrée non disponible !'); 
            return redirect()->back(); 
        }
       
        $dossier = Dossier::find($versement[0]->dossier_id); 

        $parcelles = DB::table('parcelles')
        ->join('programmes', 'programmes.id', '=', 'parcelles.id_site')
        ->select('parcelles.id' , 'programmes.site', 'parcelles.numero', 'parcelles.surface')
        ->where('parcelles.id_client', '=', $dossier->client_id)
        ->where('programmes.id', '=', $dossier->programme_id)
        ->get();
        
        if($parcelles->count() == 0)
        {
            Session::flash('info', 'Parcelle non réservé !'); 
            return redirect()->back(); 
        }

        return view('docpdf.decharge')
                ->with('dossier', $dossier)
                ->with('parcelles', $parcelles)
                ->with('versement', $versement); 
    }


    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
