<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMereInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('mere_infos', function (Blueprint $table) {
            $table->id();

            $table->string('prenom')->nullable();;
            $table->string('nom')->nullable();;
            $table->string('age')->nullable();;
            $table->string('profession')->nullable();;
            $table->string('etat_profession')->nullable();;
            $table->string('adresse_professionelle')->nullable();
            $table->string('telephone_service')->nullable();
            $table->string('situation_matrimonial');
            $table->string('adresse_domicile')->nullable();;
            $table->string('cni')->nullable();
            $table->string('telephone_domicile')->nullable();

            $table->string('parents_vivents_ensembles')->nullable();
            $table->string('parents_sont_ensembles')->nullable();

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('mere_infos');
    }
}
