<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateScolariteInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('scolarite_infos', function (Blueprint $table) {
            $table->id();
            
            $table->string('annee_scolaire1')->nullable(); 
            $table->string('annee_scolaire2')->nullable(); 
            $table->string('annee_scolaire3')->nullable(); 
            $table->string('annee_scolaire4')->nullable(); 
            $table->string('annee_scolaire5')->nullable(); 

            $table->string('etablissement_frequente1')->nullable(); 
            $table->string('etablissement_frequente2')->nullable(); 
            $table->string('etablissement_frequente3')->nullable(); 
            $table->string('etablissement_frequente4')->nullable(); 
            $table->string('etablissement_frequente5')->nullable(); 

            $table->string('classe1')->nullable(); 
            $table->string('classe2')->nullable(); 
            $table->string('classe3')->nullable(); 
            $table->string('classe4')->nullable(); 
            $table->string('classe5')->nullable(); 

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('scolarite_infos');
    }
}
