@extends('dashboard')

@section('content')
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">MODIFICATION TUTEUR/COMMERCIAL</h4>
                  <p class="card-category"></p>
                </div>
                <div class="card-body">
                  <form action="{{ route('tuteur_commercial.update', ['id' => $tuteur_commercial->id]) }}" method="POST">
                    {{ csrf_field() }}
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nom</label>
                          <input type="nom" class="form-control @if($errors->has('nom')) bg-danger @endif" name="nom" value="{{ $tuteur_commercial->nom }}" />
                          @if ($errors->has('nom'))
                            <span class="text-danger">{{ $errors->first('nom') }}</span>
                          @endif
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Prenom</label>
                          <input type="nom" class="form-control @if($errors->has('prenom')) bg-danger @endif" name="prenom" value="{{ $tuteur_commercial->prenom }}" />
                          @if ($errors->has('prenom'))
                            <span class="text-danger">{{ $errors->first('prenom') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>

                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Telehone</label>
                          <input type="text" class="form-control @if($errors->has('telephone')) bg-danger @endif" name="telephone" value="{{ $tuteur_commercial->telephone }}">
                          @if ($errors->has('telephone'))
                            <span class="text-danger">{{ $errors->first('telephone') }}</span>
                          @endif
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Adresse Email</label>
                          <input type="text" class="form-control @if($errors->has('adresse_email')) bg-danger @endif" name="adresse_email" value="{{ $tuteur_commercial->email }}">
                          @if ($errors->has('adresse_email'))
                            <span class="text-danger">{{ $errors->first('adresse_email') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <div class="text-center">
                        <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
                    </div>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
@endsection