@extends('dashboard')
@section('content') 
<div class="container-fluid">

    <div class="row">
    <div class="col-md-12">
        <div class="card">
        <div class="card-header card-header-primary text-center">
            <h4 class="card-title text-center">LISTE DES AGENTS</h4>
            <p class="card-category"> </p>
        </div>
        <div class="card-body">
            <div class="table-responsive">
            <table class="table table-striped bordered" id="table">
                <thead class="text-primary">
                    <th>
                        Nom
                    </th>
                    <th>
                        Prenom
                    </th>
                    <th>
                        Telephone
                    </th>
                    <th>
                        Email
                    </th>
                </thead>
                <tbody>
                @foreach($agents as $a)
                    <tr>
                        <td>
                            {{ $a->nom }}
                        </td>
                        <td>
                            {{ $a->prenom }}
                        </td>
                        <td>
                            {{ $a->telephone }}
                        </td>
                        <td>
                            {{ $a->email }}
                        </td>
                    </tr>
                @endforeach
                </tbody>
            </table>
            </div>
        </div>
        </div>
    </div>
    </div>
</div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-backdrop="false">

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
            </div>
            <form action="{{ route('agent.delete')}}" method="post">
              <div class="modal-body">
              {{ csrf_field() }}
                  <input name="id_agent" id="id_agent" type="hidden"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
                  <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
  
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#id_agent').val($(this).data('id_agent'));
  });

</script>
@endsection 