@extends('dashboard')

@section('content')
<div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header card-header-primary text-center">
            <h4 class="card-title">NOUVEAU DOCUMENT</h4>
            <p class="card-category">Veuillez remplir ces champs</p>
          </div>
          <div class="card-body">
            <form action="{{ route('document.store')}}" method="POST" enctype="multipart/form-data">
              {{ csrf_field() }}
              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="bmd-label-floating">Document en pdf, jpeg, jpg </label>
                  </div> 
                  <input type="hidden" value="{{ $dossier_id }}" name="dossier_id"/> 
                  <input type="file" class="@if($errors->has('document')) bg-danger @endif" name="document" />
                    @if ($errors->has('document'))
                      <span class="text-danger">{{ $errors->first('document') }}</span>
                    @endif
                </div>
              </div> 
              <input type="hidden" value="{{ $client_id }}" name="client_id" />
              <div class="row text-center">
                  <button type="submit" class="btn btn-primary pull-center btn-fill">ENREGISTRER</button>
              </div>

              <div class="clearfix"></div>
            </form>
          </div>
        </div>
      </div>
    </div>
</div>
@endsection