@extends('dashboard')

@section('content')
    <div class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            
              <form action="{{ route('enregistrement.ajouter') }}" method="post" class="text-center items-center">
                {{ csrf_field() }}
                  <div class="container-fluid ">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">INFORMATION DE L'ELEVE</h4>
                                  </div>
                                  <div class="content">
                                      
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prenom</label>
                                                      <input name="eleve_prenom" type="text" class="form-control" placeholder="Prénom" value="{{ $eleve->nom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="{{ $eleve->prenom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Sexe</label>
                                                      <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="{{ $eleve->sexe }}" disabled>
                                                  
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Date de Naissance</label>
                                                      <input  name="eleve_date_naissance" type="text" class="form-control" placeholder="Date de Naissance" value="{{ $eleve->date_naissance }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Lieu</label>
                                                      <input  name="eleve_lieu" type="text" class="form-control" placeholder="Lieu de Naissance" value="{{ $eleve->lieu }}" disabled> 
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Nationalité</label>
                                                      <input  name="eleve_nationalite" type="text" class="form-control" placeholder="Nationalité" value="{{ $eleve->nationalite }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>En classe de </label>
                                                      <input  name="eleve_classe" type="text" class="form-control" placeholder="Classe" value="{{ $eleve->classe }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Classe deoublée</label>
                                                      <input  name="eleve_classe_doublee"type="text" class="form-control" placeholder="Classe doublée" value="{{ $eleve->classe_doublee }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse</label>
                                                      <input  name="eleve_adresse" type="text" class="form-control" placeholder="Adresse" value="{{ $eleve->adresse }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Matricule </label>
                                                      <input name="eleve_matricule" type="text" class="form-control" placeholder="Matricule" value="{{ $eleve->matricule }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléphone</label>
                                                      <input name="eleve_telephone" type="text" class="form-control" placeholder="Téléphone" value="{{ $eleve->telephone }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="clearfix"></div>
                                    
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">SCOLARITE</h4>
                                  </div>
                                  <div class="content">
                              
                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire1" type="text" class="form-control" placeholder="Année Scolaire" value="{{ $eleve->annee_scolaire1 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente1" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ $eleve->etablissement_frequente1 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="">Classes</label>
                                                      <input name="classe1" type="email" class="form-control" placeholder="Classes" value="{{ $eleve->classe1 }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire2" type="text" class="form-control" placeholder="Année Scolaire" value="{{ $eleve->annee_scolaire2 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente2" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ $eleve->etablissement_frequente2 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="">Classes</label>
                                                      <input name="classe2" type="email" class="form-control" placeholder="Classes" value="{{ $eleve->classe2 }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire3"  type="text" class="form-control" placeholder="Année Scolaire" value="{{ $eleve->annee_scolaire3 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente3" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ $eleve->etablissement_frequente3 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe3" type="email" class="form-control" placeholder="Classes" value="{{ $eleve->classe3 }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input  name="annee_scolaire4" type="text" class="form-control" placeholder="Année Scolaire" value="{{ $eleve->annee_scolaire4 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentes</label>
                                                      <input name="etablissement_frequente4" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ $eleve->etablissement_frequente4 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe4"  type="email" class="form-control" placeholder="Classes" value="{{ $eleve->classe4 }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Année Scolaire</label>
                                                      <input name="annee_scolaire5" type="text" class="form-control" placeholder="Année Scolaire" value="{{ $eleve->annee_scolaire5 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Etalissements Fréquentés</label>
                                                      <input name="etablissement_frequente5" type="text" class="form-control" placeholder="Etablissements Fréquentés" value="{{ $eleve->etablissement_frequente5 }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Classes</label>
                                                      <input name="classe5" type="email" class="form-control" placeholder="Classes"  value="{{ $eleve->classe5 }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="clearfix"></div>
                            
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title text-gray">RENSEIGNEMENT SUR LES PARENTS</h4>
                                  </div>
                                  <div class="content">
                                      <h4 class="title">1.La Père </h4>
                                    
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prénom</label>
                                                      <input name="pere_prenom" type="text" class="form-control" placeholder="Company" value="{{ $eleve->pere_prenom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input  name="pere_nom" type="text" class="form-control" placeholder="Username" value="{{ $eleve->pere_prenom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Age</label>
                                                      <input name="pere_age" type="email" class="form-control" placeholder="Email" value="{{ $eleve->pere_age }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Profession</label>
                                                      <input name="pere_profession" type="text" class="form-control" placeholder="Profession" value="{{ $eleve->pere_profession }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Etat Profession</label>
                                                      <input name="pere_profession" type="text" class="form-control" placeholder="Profession" value="{{ $eleve->pere_etat_profession }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Adresse Professionnelle </label>
                                                      <input name="pere_adresse_professionnelle" type="text" class="form-control" placeholder="Adresse Professionnel" value="{{ $eleve->pere_adresse_professionnelle }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléhone Service</label>
                                                      <input name="pere_telephone_service" type="text" class="form-control" placeholder="City" value="{{ $eleve->pere_telephone_service }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Situation matrimoniale</label>
                                                      <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="{{ $eleve->pere_situation_matrimoniale }}" disabled>
                                                    
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse domicle</label>
                                                      <input name="pere_adresse_domicile" type="text" class="form-control" placeholder="Adresse domicile" value="{{ $eleve->pere_adresse_domicile }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Télephone domicile</label>
                                                      <input name="pere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="{{ $eleve->pere_telephone_domicile }}" disabled>
                                                  </div>
                                              </div>
                                          </div>


                                          <h4 class="title">2.La Mère </h4>
                                    
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Prénom</label>
                                                      <input name="mere_prenom" type="text" class="form-control" placeholder="Prénom" value="{{ $eleve->mere_prenom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Nom</label>
                                                      <input name="mere_nom" type="text" class="form-control" value="{{ $eleve->mere_nom }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label for="exampleInputEmail1">Age</label>
                                                      <input name="mere_age" type="email" class="form-control" value="{{ $eleve->mere_age }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Profession</label>
                                                      <input name="mere_profession" type="text" class="form-control" value="{{ $eleve->mere_profession }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Etat Profession</label>
                                                      <input name="mere_profession" type="text" class="form-control" value="{{ $eleve->mere_etat_profession }}" disabled>
                                                      
                                                  </div>
                                              </div>
                                          </div>
              
                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Adresse Professionnelle </label>
                                                      <input name="mere_adresse_professionnelle" type="text" class="form-control" placeholder="Adresse" value="{{ old('mere_adresse_professionnelle') }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Téléhone Service</label>
                                                      <input name="mere_telephone_service" type="text" class="form-control" placeholder="City" value="{{ $eleve->mere_telephone_service }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Situation matrimoniale</label>
                                                      <input name="mere_telephone_service" type="text" class="form-control" placeholder="City" value="{{ $eleve->mere_situation_matrimoniale}}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Adresse domicle</label>
                                                      <input name="mere_adresse_domicile" type="text" class="form-control" placeholder="Adresse domicile" value="{{ $eleve->mere_adresse_domicile }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-12">
                                                  <div class="form-group">
                                                      <label>Télephone domicile</label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="{{ $eleve->mere_telephone_domicile }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="clearfix"></div>
                                  
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>

                  <div class="container-fluid">
                      <div class="row">
                          <div class="col-md-8">
                              <div class="card">
                                  <div class="header">
                                      <h4 class="title">AUTRES INFORMATIONS</h4>
                                  </div>
                                  <div class="content">
                                  
                                          <div class="row">
                                              <div class="col-md-5">
                                                  <div class="form-group">
                                                      <label>Avez-vous des fréres et soeurs au CEM ? </label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="{{ $eleve->freres_soeurs_cem }}" disabled>
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-3">
                                                  <div class="form-group">
                                                      <label>Si oui citez noms et classes</label>
                                                      <textarea name="noms_classes" type="text" class="form-control" placeholder="Username" value="{{ $eleve->noms_classes }}" disabled>
                                                      </textarea>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Avez-vous des frères et soeurs dans un autres établissements ? </label>
                                                      <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="{{ $eleve->freres_soeurs_etablissements }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-6">
                                                  <div class="form-group">
                                                      <label>Si oui citez noms et classes </label>
                                                      <textarea name="freres_soeurs_autres_etablissements" type="text" class="form-control" placeholder="Username" value="{{ $eleve->freres_soeurs_autres_etablissements }}" disabled>
                                                      </textarea>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-10">
                                                  <div class="form-group">
                                                      <label>Combien de personne vivent avec vous dans votre famille ? </label>
                                                      <input name="personne_famille" type="text" class="form-control" placeholder="Home Address" value="{{ $eleve->personne_famille }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Avez-vous des problèmes pour travailler à la maison ? </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="{{ $eleve->probleme_travail_maison }}" disabled>
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui lesquels </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="{{ $eleve->oui_lesquels }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Vous est-il arrivé au moins une fois une crise ? </label>
                                                      <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="{{ $eleve->crise}}" disabled>
                                              
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui combien de fois ? </label>
                                                      <input name="combien_fois" type="text" class="form-control" placeholder="Country" value="{{ $eleve->nbre_crise }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Souffrez-vous d'une maladie ? </label>
                                                      <input name="combien_fois" type="text" class="form-control" placeholder="Country" value="{{ $eleve->maladie }}" disabled>
                                                      
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui laquelle </label>
                                                      <input name="oui_laquelle" type="text" class="form-control" placeholder="Country" value="{{  $eleve->nature_maladie }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Suivez-vous un traitement ? </label>
                                                      <input name="oui_laquelle" type="text" class="form-control" placeholder="Country" value="{{  $eleve->traitement }}" disabled>
                                                  </div>
                                              </div>
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Si oui par qui ? </label>
                                                      <input name="par_qui" type="text" class="form-control" placeholder="Country" value="{{ $eleve->personne_traitement }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                          <div class="row">
                                              <div class="col-md-4">
                                                  <div class="form-group">
                                                      <label>Par quel moyen rendez-vous à l'école ? </label>
                                                      <input name="par_qui" type="text" class="form-control" placeholder="Country" value="{{ $eleve->moyen_transport }}" disabled>
                                                  </div>
                                              </div>
                                          </div>

                                        
                                          <div class="clearfix"></div>

                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </form> 
          </div>
        </div>
    </div>
@endsection