@extends('dashboard')

@section('content')
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">NOUVEAU NOTE DE FRAI </h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="{{ route('notefrai.store')}}" method="POST">
                    {{ csrf_field() }}
                    <label> Type de charge  </label> <br />
                      <select class="form-control" name="type"> 
                        <option value="Commission">Commision </option> 
                        <option value="Frai mutation">Frai mutation </option> 
                        <option value="Versement propriétaire">Versement propriétaire </option> 
                        <option value="Frai de régularisation">Frai de régularisation </option> 
                        <option value="Frai de Travaux">Frai de Travaux </option> 
                      </select>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Libellé</label>
                          <input type="text" class="form-control @if($errors->has('libelle')) bg-danger @endif" name="libelle" value="{{ old('libelle')}}">
                          @if ($errors->has('libelle'))
                            <span class="text-danger">{{ $errors->first('libelle') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Montant</label>
                          <input type="text" class="form-control @if($errors->has('montant')) bg-danger @endif" name="montant" value="{{ old('montant')}}">
                          @if ($errors->has('montant'))
                            <span class="text-danger">{{ $errors->first('montant') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <label> Site </label> <br />
                      <select class="form-control" name="site"> 
                        @foreach(App\Models\Programme::all() as $s)
                          <option value="{{ $s->id }}">{{ $s->site }} </option> 
                        @endforeach 
                      </select>
                   
                    <div class="text-center"> 
                        <button type="submit" class="btn btn-primary pull-center">ENREGISTRER</button>
                    </div> 
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
@endsection