@extends('dashboard')
@section('content') 
<div class="container-fluid">
    </div>
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header card-header-primary">
              <h4 class="card-title text-center">MES PENALITES</h4>
              <p class="card-category"></p>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-striped bordered" id="table">
                  <thead class="text-primary">
                    <th>  
                        Reference Dossier
                    </th> 
                    
                    <th>
                      Mois</th>
                      </th>
                    <th> 
                        Date 
                    </th>
                  </thead>
                  <tbody>
                    @foreach($penalites as $pn)
                        <tr>
                          <td>
                            {{ $pn->reference }}
                          </td>
                          <td>
                            {{ $pn->mois }}
                          </td> 
                          <td>
                            {{ $pn->created_at }}
                          </td>
                        </tr>
                    @endforeach
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

        
<!-- Modal -->
<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form action="{{ route('versement.delete')}}" method="post">
              <div class="modal-body">
              {{ csrf_field() }}
                  <input type="hidden" name="versement_id" id="versement_id"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success" value="Confirmer" />
                  <button type="button" class="btn btn-danger" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
  
</div>
<script> 
  $(document).ready( function () {
    $('#table').DataTable({
      select: true
    });
  }); 

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#versement_id').val($(this).data('versement_id'));
  });

</script>
@endsection 