@extends('dashboard')

@section('content')
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">MODIFICATION REPRESENTANT</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="{{ route('representant.edit', ['id' => $representant->id] )}}" method="POST">
                    {{ csrf_field() }}
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nom</label>
                          <input type="text" class="form-control @if($errors->has('nom')) bg-danger @endif" name="nom" value="{{ $representant->nom }}">
                          @if ($errors->has('nom'))
                            <span class="text-danger">{{ $errors->first('nom') }}</span>
                          @endif
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Prenom</label>
                          <input type="text" class="form-control @if($errors->has('prenom')) bg-danger @endif" name="prenom" value="{{ $representant->prenom }}">
                          @if ($errors->has('prenom'))
                            <span class="text-danger">{{ $errors->first('prenom') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Contact</label>
                          <input type="text" class="form-control @if($errors->has('contact')) bg-danger @endif" name="contact" value="{{ $representant->contact }}">
                          @if ($errors->has('contact'))
                            <span class="text-danger">{{ $errors->first('contact') }}</span>
                          @endif
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Numero CIN-Passeport</label>
                          <input type="text" class="form-control @if($errors->has('cni_passeport')) bg-danger @endif" name="cni_passeport" value="{{ $representant->cni_passeport }}">
                          @if ($errors->has('cni_passeport'))
                            <span class="text-danger">{{ $errors->first('cni_passeport') }}</span>
                          @endif
                        </div>
                      </div>
                    </div> 
                    <div class="text-center"> 
                        <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
                    </div>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
@endsection