<!doctype html>
<html lang="en">
<head>

    
	<meta charset="utf-8" />
	<link rel="icon" type="image/png" href="assets/img/favicon.ico">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<title>APIX Fiche de Renseignment</title>
	<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
    <meta name="viewport" content="width=device-width" />

    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.24/css/jquery.dataTables.min.css">
    <script src="js/core/jquery.min.js"></script>
    <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>

    <!-- Bootstrap core CSS     -->
    <link href="{{URL::asset('assets/css/bootstrap.min.css')}}" rel="stylesheet" />

    <!-- Animation library for notifications   -->
    <link href="{{URL::asset('assets/css/animate.min.css')}}" rel="stylesheet"/>

    <!--  Light Bootstrap Table core CSS    -->
    <link href="{{URL::asset('assets/css/light-bootstrap-dashboard.css?v=1.4.0')}}" rel="stylesheet"/>

    <!--  CSS for Demo Purpose, don't include it in your project     -->
    <link href="{{URL::asset('assets/css/demo.css')}}" rel="stylesheet" />

    <!--     Fonts and icons     -->
    <link href="{{URL::asset('assets/css/pe-icon-7-stroke.css')}}" rel="stylesheet" /> 

       <!--     Chart    -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.css" /> 
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.js"></script>
    
</head>
<body>
    

    <div class="row">
        <div class="col-md-12 p-4">
            <div class="card ">
                <div class="text-center p-4" style="padding: 20px;">
                        APIX FICHE DE RENSEIGNEMENT
                </div>
              
            </div>
          
        </div>
    </div>

    <form action="{{ route('enregistrement.ajouter') }}" method="post" class="container">
    {{ csrf_field() }}
        <div class=" justify-content-center  ">
            <div class="">
                <div class="col-md-8">
                    <div class="card">
                        <div class="header">
                            <h4 class="title text-center">IDENTIFICATION DE L'ELEVE</h4>
                        </div>
                        <div class="content">
                            
                                <div class="row">
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Prenom</label>
                                            <input name="eleve_prenom" type="text" class="form-control" placeholder="Prénom" value="{{ old('eleve_prenom') }}">
                                            <br /> 
                                            @if ($errors->has('eleve_prenom'))
                                                <span class="text-danger">Le champs prenom est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>Nom</label>
                                            <input  name="eleve_nom" type="text" class="form-control" placeholder="Nom" value="{{ old('eleve_nom') }}">
                                            @if ($errors->has('eleve_nom'))
                                                <span class="text-danger">Le champs nom est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Sexe</label>
                                            <select class="form-control" name="eleve_sexe">
                                                <option value=""> Sélectionner le sexe : </option> 
                                                <option> Masculin </option> 
                                                <option> Féminin </option> 
                                            </select>
                                            @if ($errors->has('eleve_sexe'))
                                                <span class="text-danger">Le champs sexe est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Date de Naissance</label>
                                            <input  name="eleve_date_naissance" type="text" class="form-control" placeholder="Date de Naissance" value="{{ old('eleve_date_naissance') }}">
                                            @if ($errors->has('eleve_date_naissance'))
                                                <span class="text-danger">Le champs date de naissance est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Lieu</label>
                                            <input  name="eleve_lieu" type="text" class="form-control" placeholder="Lieu de Naissance" value="{{ old('eleve_lieu') }}">
                                            @if ($errors->has('eleve_lieu'))
                                                <span class="text-danger">Le champs lieu de naissance est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Nationalité</label>
                                            <input  name="eleve_nationalite" type="text" class="form-control" placeholder="Nationalité" value="{{ old('eleve_nationalite') }}">
                                            @if ($errors->has('eleve_nationalite'))
                                                <span class="text-danger">Le champs nationalité est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>En classe de </label>
                                            <input  name="eleve_classe" type="text" class="form-control" placeholder="Classe" value="{{ old('eleve_classe') }}">
                                            @if ($errors->has('eleve_classe'))
                                                <span class="text-danger">Le champs classe est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Classe deoublée</label>
                                            <input  name="eleve_classe_doublee"type="text" class="form-control" placeholder="Classe doublée" value="{{ old('eleve_classe_doublee') }}">
                                          
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Adresse</label>
                                            <input  name="eleve_adresse" type="text" class="form-control" placeholder="Adresse" value="{{ old('eleve_adresse') }}">
                                            @if ($errors->has('eleve_adresse'))
                                                <span class="text-danger">Le champs adresse est requis. </span>
                                            @endif
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Matricule </label>
                                            <input name="eleve_matricule" type="text" class="form-control" placeholder="Matricule" value="{{ old('eleve_matricule') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Téléphone</label>
                                            <input name="eleve_telephone" type="text" class="form-control" placeholder="Téléphone" value="{{ old('eleve_telephone') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="clearfix"></div>
                        
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-8">
                    <div class="card">
                        <div class="header">
                            <h4 class="title">SCOLARITE</h4>
                        </div>
                        <div class="content">
                    
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Année Scolaire</label>
                                            <input name="annee_scolaire1" type="text" class="form-control" placeholder="Année Scolaire" value="{{ old('annee_scolaire1') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Etalissements Fréquentes</label>
                                            <input name="etablissement_frequente1" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ old('etablissement_frequente1') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label for="">Classes</label>
                                            <input name="classe1" type="email" class="form-control" placeholder="Classes" value="{{ old('classe1') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Année Scolaire</label>
                                            <input name="annee_scolaire2" type="text" class="form-control" placeholder="Année Scolaire" value="{{ old('annee_scolaire2') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Etalissements Fréquentes</label>
                                            <input name="etablissement_frequente2" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ old('etablissement_frequente2') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label for="">Classes</label>
                                            <input name="classe2" type="email" class="form-control" placeholder="Classes" value="{{ old('classe2') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Année Scolaire</label>
                                            <input name="annee_scolaire3"  type="text" class="form-control" placeholder="Année Scolaire" value="{{ old('annee_scolaire3') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Etalissements Fréquentes</label>
                                            <input name="etablissement_frequente3" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ old('etablissement_frequente3') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Classes</label>
                                            <input name="classe3" type="email" class="form-control" placeholder="Classes" value="{{ old('classe3') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Année Scolaire</label>
                                            <input  name="annee_scolaire4" type="text" class="form-control" placeholder="Année Scolaire" value="{{ old('annee_scolaire4') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Etalissements Fréquentes</label>
                                            <input name="etablissement_frequente4" type="text" class="form-control" placeholder="Etablissement fréquentés" value="{{ old('etablissement_frequente4') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Classes</label>
                                            <input name="classe4"  type="email" class="form-control" placeholder="Classes" value="{{ old('classe4') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Année Scolaire</label>
                                            <input name="annee_scolaire5" type="text" class="form-control" placeholder="Année Scolaire" value="{{ old('annee_scolaire5') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Etalissements Fréquentés</label>
                                            <input name="etablissement_frequente5" type="text" class="form-control" placeholder="Etablissements Fréquentés" value="{{ old('etablissement_frequente5') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Classes</label>
                                            <input name="classe5" type="email" class="form-control" placeholder="Classes"  value="{{ old('classe5') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="clearfix"></div>
                
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-8">
                    <div class="card">
                        <div class="header">
                            <h4 class="title text-gray">RENSEIGNEMENT SUR LES PARENTS</h4>
                        </div>
                        <div class="content">
                            <h4 class="title">1.La Père </h4>
                        
                                <div class="row">
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Prénom</label>
                                            <input name="pere_prenom" type="text" class="form-control" placeholder="" value="{{ old('pere_prenom') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>Nom</label>
                                            <input  name="pere_nom" type="text" class="form-control" placeholder="" value="{{ old('pere_prenom') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Age</label>
                                            <input name="pere_age" type="text" class="form-control" placeholder="" value="{{ old('pere_age') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Profession</label>
                                            <input name="pere_profession" type="text" class="form-control" placeholder="" value="{{ old('pere_profession') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Etat Profession</label>
                                            <select class="form-control" name="pere_etat_profession">
                                                <option> Sélectionner l'etat de la profession</option>
                                                <option> En activité</option>
                                                <option> A la retraite</option>
                                                <option> Au chomage </option>
                                            </select>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Adresse Professionnelle </label>
                                            <input name="pere_adresse_professionnelle" type="text" class="form-control" placeholder="" value="{{ old('pere_adresse_professionnelle') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Téléhone Service</label>
                                            <input name="pere_telephone_service" type="text" class="form-control" placeholder="" value="{{ old('pere_telephone_service') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Situation matrimoniale</label>
                                            <select class="form-control" name="pere_situation_matrimoniale">
                                                <option> Sélectionner la situation matrimoniale </option> 
                                                <option> Marié </option> 
                                                <option> Veuf </option> 
                                                <option> Remarié </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Adresse domicle</label>
                                            <input name="pere_adresse_domicile" type="text" class="form-control" placeholder="" value="{{ old('pere_adresse_domicile') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Télephone domicile</label>
                                            <input name="pere_telephone_domicile" type="text" class="form-control" placeholder="" value="{{ old('pere_telephone_domicile') }}">
                                        </div>
                                    </div>
                                </div>


                                <h4 class="title">2.La Mère </h4>
                        
                                <div class="row">
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Prénom</label>
                                            <input name="mere_prenom" type="text" class="form-control" placeholder="" value="{{ old('mere_prenom') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>Nom</label>
                                            <input name="mere_nom" type="text" class="form-control" placeholder="" value="{{ old('mere_nom') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label for="exampleInputEmail1">Age</label>
                                            <input name="mere_age" type="email" class="form-control" placeholder="" value="{{ old('mere_age') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Profession</label>
                                            <input name="mere_profession" type="text" class="form-control" placeholder="" value="{{ old('mere_profession') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Etat Profession</label>
                                            <select class="form-control" name="mere_etat_profession">
                                                <option value=""> Sélectionner la l'etat de la profession </option> 
                                                <option> En activité</option>
                                                <option> A la retraite</option>
                                                <option> Au chomage </option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Adresse Professionnelle </label>
                                            <input name="mere_adresse_professionnelle" type="text" class="form-control" placeholder="Adresse" value="{{ old('mere_adresse_professionnelle') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Téléhone Service</label>
                                            <input name="mere_telephone_service" type="text" class="form-control" placeholder="City" value="{{ old('mere_telephone_service') }}">
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Situation matrimoniale</label>
                                            <select class="form-control" name="mere_situation_matrimoniale">
                                                <option value=""> Sélectionner la situation matrimoniale </option> 
                                                <option> Mariée </option> 
                                                <option> Veuve </option> 
                                                <option> Remariée </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Adresse domicle</label>
                                            <input name="mere_adresse_domicile" type="text" class="form-control" placeholder="Adresse domicile" value="{{ old('mere_adresse_domicile') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Télephone domicile</label>
                                            <input name="mere_telephone_domicile" type="text" class="form-control" placeholder="Téléphone domicile" value="{{ old('mere_telephone_domicile') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="clearfix"></div>
                        
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-8">
                    <div class="card">
                        <div class="header">
                            <h4 class="title">AUTRES INFORMATIONS</h4>
                        </div>
                        <div class="content">
                        
                                <div class="row">
                                    <div class="col-md-5">
                                        <div class="form-group">
                                            <label>Avez-vous des fréres et soeurs au CEM ? </label>
                                            <select class="form-control" name="freres_soeurs_cem">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-3">
                                        <div class="form-group">
                                            <label>Si oui citez noms et classes</label>
                                            <textarea name="noms_classes" type="text" class="form-control" placeholder="Username" value="{{ old('noms_classes') }}">
                                            </textarea>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Avez-vous des frères et soeurs dans un autres établissements ? </label>
                                            <select class="form-control" name="freres_soeurs_etablissements">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Si oui citez noms et classes </label>
                                            <textarea name="freres_soeurs_autres_etablissements" type="text" class="form-control" placeholder="Username">
                                            </textarea>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-10">
                                        <div class="form-group">
                                            <label>Combien de personne vivent avec vous dans votre famille ? </label>
                                            <input name="personne_famille" type="text" class="form-control" placeholder="Home Address" value="{{ old('personne_famille') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Avez-vous des problèmes pour travailler à la maison ? </label>
                                            <select class="form-control" name="probleme_travail_maison">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Si oui lesquels </label>
                                            <input name="oui_lesquels" type="text" class="form-control" placeholder="Country" value="{{ old('oui_lesquels') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Vous est-il arrivé au moins une fois une crise ? </label>
                                            <select class="form-control" name="une_fois_crise">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Si oui combien de fois ? </label>
                                            <input name="combien_fois" type="text" class="form-control" placeholder="Country" value="{{ old('combien_fois') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Souffrez-vous d'une maladie ? </label>
                                            <select class="form-control" name="maladie">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Si oui laquelle </label>
                                            <input name="oui_laquelle" type="text" class="form-control" placeholder="Country" value="{{ old('oui_laquelle') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Suivez-vous un traitement ? </label>
                                            <select class="form-control" name="traitement">
                                                <option value=""> Sélectionner oui ou non </option> 
                                                <option> Oui </option> 
                                                <option> Non </option> 
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Si oui par qui ? </label>
                                            <input name="par_qui" type="text" class="form-control" placeholder="Country" value="{{ old('par_qui') }}">
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="form-group">
                                            <label>Par quel moyen rendez-vous à l'école ? </label>
                                            <select class="form-control" name="moyen_transport">
                                                <option value=""> Sélectionner le moyen de transport  </option> 
                                                <option> à pieds  </option> 
                                                <option> en voiture </option> 
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="text-center">
                                    <button type="submit" class="btn btn-info btn-fill text-center">Enregistrer </button>
                                </div>
                            
                                <div class="clearfix"></div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form> 
</body>

@if(Session::has('success'))
        <script type="text/javascript">
            $(document).ready(function(){

                demo.initChartist();

                $.notify({
                    icon: '',
                    message: "{{ Session::get('success')}}"

                },{
                    type: 'success',
                    timer: 4000
                });

            });
        </script>
    @endif

    @if(Session::has('warning'))
        <script type="text/javascript">
            $(document).ready(function(){

                demo.initChartist();

                $.notify({
                    icon: '',
                    message: "{{ Session::get('warning')}}"

                },{
                    type: 'warning',
                    timer: 4000
                });

            });
        </script>
    @endif 

    
    @if(Session::has('danger'))
        <script type="text/javascript">
            $(document).ready(function(){

                demo.initChartist();

                $.notify({
                    icon: '',
                    message: "{{ Session::get('danger')}}"

                },{
                    type: 'danger',
                    timer: 4000
                });

            });
        </script>
    @endif 


    @if(Session::has('info'))
        <script type="text/javascript">
            $(document).ready(function(){

                demo.initChartist();

                $.notify({
                    icon: '',
                    message: "{{ Session::get('info')}}"

                },{
                    type: 'info',
                    timer: 4000
                });

            });
        </script>
    @endif 

    <!--   Core JS Files   -->
    <script src="js/core/jquery.min.js"></script>
    <script src="js/core/popper.min.js"></script>
	<script src="assets/js/bootstrap.min.js" type="text/javascript"></script>

	<!--  Charts Plugin -->
	<script src="assets/js/chartist.min.js"></script>

    <!--  Notifications Plugin    -->
    <script src="assets/js/bootstrap-notify.js"></script>

    <!-- Light Bootstrap Table Core javascript and methods for Demo purpose -->
	<script src="assets/js/light-bootstrap-dashboard.js?v=1.4.0"></script>

	<!-- Light Bootstrap Table DEMO methods, don't include it in your project! -->
	<script src="assets/js/demo.js"></script>
    
      <!--  DataTables.net Plugin, full documentation here: https://datatables.net/  -->
  <script src="js/plugins/jquery.dataTables.min.js"></script>
</html>
