<?php $__env->startSection('content'); ?>
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">CLIENT : <?php echo e($client->prenom . ' '. $client->nom); ?></h4>
                </div>
                <div class="card-body">
                  <form action="<?php echo e(route('client.store')); ?>" method="POST" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <div class="row">
                      <div class="col-md-12 text-center">
                        <img class="rounded-circle" src="<?php echo e('uploads/photo/'. $client->photo); ?>"  style="height:30vh;"/> 
            
                      </div>
                    </div>
                    <br /> <br /> 
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nom</label>
                          <input type="nom" class="form-control <?php if($errors->has('nom')): ?> bg-danger <?php endif; ?>" name="nom" value="<?php echo e($client->nom); ?>" disabled>
                          <?php if($errors->has('nom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('nom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Prenom</label>
                          <input type="nom" class="form-control <?php if($errors->has('prenom')): ?> bg-danger <?php endif; ?>" name="prenom" value="<?php echo e($client->prenom); ?>" disabled>
                          <?php if($errors->has('prenom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('prenom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>

                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Telehone</label>
                          <input type="text" class="form-control <?php if($errors->has('telephone')): ?> bg-danger <?php endif; ?>" name="telephone" value="<?php echo e($client->telephone); ?>" disabled>
                          <?php if($errors->has('telephone')): ?>
                            <span class="text-danger"><?php echo e($errors->first('telephone')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Adresse Email</label>
                          <input type="text" class="form-control <?php if($errors->has('adresse_email')): ?> bg-danger <?php endif; ?>" name="adresse_email" value="<?php echo e($client->adresse_email); ?>" disabled>
                          <?php if($errors->has('adresse_email')): ?>
                            <span class="text-danger"><?php echo e($errors->first('adresse_email')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nationalite</label>
                          <input type="text" class="form-control <?php if($errors->has('numero_cin_passeport')): ?> bg-danger <?php endif; ?>" name="numero_cin_passeport" value="<?php echo e($client->numero_cin_passeport); ?>" disabled>
                          <?php if($errors->has('numero_cin_passeport')): ?>
                            <span class="text-danger"><?php echo e($errors->first('numero_cin_passeport')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Residence</label>
                          <input type="text" class="form-control <?php if($errors->has('residence')): ?> bg-danger <?php endif; ?>" name="residence" value="<?php echo e($client->residence); ?>" disabled>
                          <?php if($errors->has('residence')): ?>
                            <span class="text-danger"><?php echo e($errors->first('residence')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                   
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/client/view.blade.php ENDPATH**/ ?>