<?php $__env->startSection('content'); ?>
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header card-header-primary text-center">
          <h4 class="card-title">NOUVELLE BANQUE OU CAISSE</h4>
          <p class="card-category">Veuillez remplir ces champs</p>
        </div>
        <div class="card-body">
          <form action="<?php echo e(route('banquecaisse.store')); ?>" method="POST">
            <?php echo e(csrf_field()); ?>

            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Libelle</label>
                    <input type="text" class="form-control <?php if($errors->has('libelle')): ?> bg-danger <?php endif; ?>" name="libelle" value="<?php echo e(old('libelle')); ?>">
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Type</label>
                  <select class="form-control" name="type"> 
                    <option value="Banque"> Banque </option>
                    <option value="Caisse"> Caisse </option> 
                  </select> 
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Numéro</label>
                  <input type="text" class="form-control <?php if($errors->has('numero')): ?> bg-danger <?php endif; ?>" name="montant" value="<?php echo e(old('numero')); ?>">
                  <?php if($errors->has('numero')): ?>
                    <span class="text-danger"><?php echo e($errors->first('numero')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <label class="bmd-label-floating">Solde Initial</label>
                  <input type="text" class="form-control <?php if($errors->has('solde')): ?> bg-danger <?php endif; ?>" name="solde" value="<?php echo e(old('solde')); ?>">
                  <?php if($errors->has('solde')): ?>
                    <span class="text-danger"><?php echo e($errors->first('solde')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>

            <button type="submit" class="btn btn-primary pull-center">ENREGISTRER</button>
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/banquecaisse/create.blade.php ENDPATH**/ ?>