<?php $__env->startSection('content'); ?>
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">NOUVEAU UTILISATEUR</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="<?php echo e(route('utilisateur.store')); ?>" method="POST">
                    <?php echo e(csrf_field()); ?>

                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nom</label>
                          <input type="nom" class="form-control <?php if($errors->has('nom')): ?> bg-danger <?php endif; ?>" name="nom" value="<?php echo e(old('nom')); ?>">
                          <?php if($errors->has('nom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('nom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>

                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Prenom</label>
                          <input type="text" class="form-control <?php if($errors->has('prenom')): ?> bg-danger <?php endif; ?>" name="prenom" value="<?php echo e(old('prenom')); ?>">
                          <?php if($errors->has('prenom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('prenom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Telephone</label>
                          <input type="text" class="form-control <?php if($errors->has('telephone')): ?> bg-danger <?php endif; ?>" name="telephone" value="<?php echo e(old('telephone')); ?>">
                          <?php if($errors->has('telephone')): ?>
                            <span class="text-danger"><?php echo e($errors->first('telephone')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Email</label>
                          <input type="text" class="form-control <?php if($errors->has('email')): ?> bg-danger <?php endif; ?>" name="email" value="<?php echo e(old('email')); ?>">
                          <?php if($errors->has('email')): ?>
                            <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Mot de Passe</label>
                          <input type="password" id="password" class="form-control <?php if($errors->has('password')): ?> bg-danger <?php endif; ?>" name="password" value="<?php echo e(old('password')); ?>">
                          <?php if($errors->has('password')): ?>
                            <span class="text-danger"><?php echo e($errors->first('password')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div> 
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Confirmation Mot de Passe</label>
                          <input type="password" id="password_confirmation" class="form-control <?php if($errors->has('password_confirmation')): ?> bg-danger <?php endif; ?>" name="password_confirmation" value="<?php echo e(old('password_confirmation')); ?>">
                          <?php if($errors->has('password_confirmation')): ?>
                            <span class="text-danger"><?php echo e($errors->first('password_confirmation')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div> 
                    <?php if(Auth::user()->type == 'Super Administrateur'): ?>
                      <div class="row">
                        <div class="col-md-12">
                          <div class="form-group">
                            <label class="bmd-label-floating">Niveau d'utilisateur</label>
                            <select class="form-control" name="type"> 
                              <option> Administrateur</option> 
                              <option> Super Administrateur</option> 
                            </select> 
                          </div>
                        </div>
                      </div> 
                    <?php endif; ?> 
                    <button type="submit" class="btn btn-primary pull-right">ENREGISTRER</button>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/utilisateur/create.blade.php ENDPATH**/ ?>