<?php $__env->startSection('content'); ?> 
<div class="container-fluid">
 
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="card-header card-header-primary text-center">
            <h4 class="card-title">LISTE DES ELEVES</h4>
            <p class="card-category"></p>
          </div>
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-striped bordered" id="tables">
                <thead class="text-primary">
                  <th>
                    Matricule 
                  </th>

                  <th>
                    Nom
                  </th>

                  <th>
                    Prenom
                  </th>

                  <th>
                    Date de Naissance 
                  </th>

                  <th>
                    Lieu
                  </th>

                  <th>
                    Adresse
                  </th>
                
                  <th>
                    Classe 
                  </th>

                  <th>
                    Action
                  </th>
                </thead>
                <tbody>
                  <?php $__currentLoopData = $eleves; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $e): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td>
                        <?php echo e($e->matricule); ?>

                      </td>

                      <td>
                        <?php echo e($e->nom); ?>

                      </td>

                      <td>
                        <?php echo e($e->prenom); ?>

                      </td>

                      <td>
                        <?php echo e($e->date_naissance); ?>

                      </td>

                      <td>
                        <?php echo e($e->lieu); ?>

                      </td>

                      <td>
                        <?php echo e($e->adresse); ?>

                      </td>
      
                      <td>
                        <?php echo e($e->classe); ?>

                      </td>

                      <td>
                        <a href="<?php echo e(route('eleve.view', ['id' => $e->id])); ?>" class="btn btn-primary btn-fill"> <i class="pe-7s-look"></i></a>
                        &nbsp;
                        <?php if(Auth::user()->type == 'Super Administrateur'): ?>
                          <a href="<?php echo e(route('eleve.edit', ['id' => $e->id])); ?>" class="btn btn-warning btn-fill"> <i class="pe-7s-pen"></i></a>
                          &nbsp;
                        
                          <a class="btn btn-danger modal-delete btn-fill" data-toggle="modal" data-target="#modal-delete" data-id_eleve="<?php echo e($e->id); ?>" style="color: #fff;"> 
                            <i class="pe-7s-trash"></i>
                          </a>
                        <?php endif; ?> 
                      </td>
                      
                    </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

<div class="modal fade" id="show-modal-delete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"  data-backdrop="false"  aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Etes-vous sûr de vouloir le supprimer définitivement !</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form action="<?php echo e(route('eleve.delete')); ?>" method="post">
              <div class="modal-body">
              <?php echo e(csrf_field()); ?>

                  <input name="id_eleve" id="id_eleve" type="hidden"> 
              </div>
              <div class="modal-footer">
                  <input type="submit" class="btn btn-success btn-fill" value="Confirmer" />
                  <button type="button" class="btn btn-danger btn-fill" data-dismiss="modal">Annuler</button>
              </div>
            </form>
        </div>
    </div>
</div>

<script> 
  $(document).ready( function () {
    $('#tables').DataTable();
  }); 

  $(document).on('click', '.modal-account', function() {
    $('#show-modal-account').modal('show');
    $('#id_client_account').val($(this).data('id_client'));
  });

  $(document).on('click', '.modal-delete', function() {
    $('#show-modal-delete').modal('show');
    $('#id_eleve').val($(this).data('id_eleve'));
  });

</script>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\Renseignement\resources\views/eleve/index.blade.php ENDPATH**/ ?>