<?php $__env->startSection('content'); ?>
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary text-center">
                  <h4 class="card-title">MODIFICATION  CLIENT</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="<?php echo e(route('client.update' , ['id' => $client->id] )); ?>" method="POST">
                    <?php echo e(csrf_field()); ?>

                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Nom</label>
                          <input type="nom" class="form-control <?php if($errors->has('nom')): ?> bg-danger <?php endif; ?>" name="nom" value="<?php echo e($client->nom); ?>">
                          <?php if($errors->has('nom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('nom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Prenom</label>
                          <input type="nom" class="form-control <?php if($errors->has('prenom')): ?> bg-danger <?php endif; ?>" name="prenom" value="<?php echo e($client->prenom); ?>">
                          <?php if($errors->has('prenom')): ?>
                            <span class="text-danger"><?php echo e($errors->first('prenom')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>

                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Telehone</label>
                          <input type="text" class="form-control <?php if($errors->has('telephone')): ?> bg-danger <?php endif; ?>" name="telephone" value="<?php echo e($client->telephone); ?>">
                          <?php if($errors->has('telephone')): ?>
                            <span class="text-danger"><?php echo e($errors->first('telephone')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group">
                          <label class="bmd-label-floating">Adresse Email</label>
                          <input type="text" class="form-control <?php if($errors->has('adresse_email')): ?> bg-danger <?php endif; ?>" name="adresse_email" value="<?php echo e($client->adresse_email); ?>">
                          <?php if($errors->has('adresse_email')): ?>
                            <span class="text-danger"><?php echo e($errors->first('adresse_email')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Numero CIN-Passeport</label>
                          <input type="text" class="form-control <?php if($errors->has('numero_cin_passeport')): ?> bg-danger <?php endif; ?>" name="numero_cin_passeport" value="<?php echo e($client->numero_cin_passeport); ?>">
                          <?php if($errors->has('numero_cin_passeport')): ?>
                            <span class="text-danger"><?php echo e($errors->first('numero_cin_passeport')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Residence</label>
                          <input type="text" class="form-control <?php if($errors->has('residence')): ?> bg-danger <?php endif; ?>" name="residence" value="<?php echo e($client->residence); ?>">
                          <?php if($errors->has('residence')): ?>
                            <span class="text-danger"><?php echo e($errors->first('residence')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Photo</label>
                          <input type="file" class="form-control" name="photo">
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Representant</label>
                          <select class="form-control" name="representant_id">
                            <option value="0"> </option> 
                            <?php $__currentLoopData = App\Models\Representant::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <option value="<?php echo e($r->id); ?>" <?php if($r->id == $client->id_rep): ?> selected <?php endif; ?>> <?php echo e($r->prenom .' '. $r->nom . ' '. $r->contact); ?> </option> 
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          </select>
                        </div>
                      </div>
                    </div>
                    <div class="text-center"> 
                        <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
                    </div>

                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/client/edit.blade.php ENDPATH**/ ?>