<?php $__env->startSection('content'); ?>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/css/bootstrap-select.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/js/bootstrap-select.min.js"></script>
    <style type="text/css">
        .dropdown-toggle{
            height: 40px;
            width: 400px !important;
        }
    </style>
    <link href="<?php echo e(URL::asset('css/datepicker.css')); ?>" rel="stylesheet" /> 
 

<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header card-header-primary text-center">
          <h4 class="card-title">NOUVEAU DOSSIER</h4>
          <p class="card-category">Veuillez remplir ces champs</p>
        </div>
        <div class="card-body">
          <form action="<?php echo e(route('dossier.store')); ?>" method="POST">
            <?php echo e(csrf_field()); ?>

            <div class="row">
              <div class="col-md-6">
                <label><strong>Client : </strong></label><br/>
                <select class="selectpicker"data-live-search="true" name="client">
                      <option> </option>  
                      <?php $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($c->id); ?>"> <?php echo e($c->prenom .' '. $c->nom .' '. $c->telephone . ' ' . $c->residence); ?> </option> 
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      
                </select>
                <br /> 
                <?php if($errors->has('client')): ?>
                    <span class="text-danger"><?php echo e($errors->first('client')); ?></span>
                  <?php endif; ?>
              </div> 

              <div class="col-md-6">
                <label><strong>Parcelles Disponibles : </strong></label><br/>
                <select class="selectpicker" multiple data-live-search="true" name="parcelle_dispo[]">
                      <option> </option>  
                      <?php $__currentLoopData = $parcelle_dispos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pd): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($pd->parcelle_id); ?>"> <?php echo e($pd->site . ' numéro : ' . $pd->numero . ' surface : '. $pd->surface . ' m²'); ?> </option> 
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      
                </select>
                <br /> 
                <?php if($errors->has('parcelle_dispo')): ?>
                    <span class="text-danger"><?php echo e($errors->first('parcelle_dispo')); ?></span>
                  <?php endif; ?>
              </div> 
            </div>

            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                <label><strong>Date du contrat : </strong></label><br/>  
                  <div class="input-append date " id="dp3" data-date="12-02-2012" data-date-format="dd-mm-yyyy">
                    <input class="span2 datepicker form-control" size="16" name="date" type="text" value="" placeholder="jj-mm-aaaa" />
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label class="bmd-label-floating">Duree du contrat (mois) </label>
                  <input type="text" class="form-control <?php if($errors->has('duree_contrat')): ?> bg-danger <?php endif; ?>" name="duree_contrat" value="<?php echo e(old('duree_contrat')); ?>">
                  <?php if($errors->has('duree_contrat')): ?>
                    <span class="text-danger"><?php echo e($errors->first('duree_contrat')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
              
            </div>
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label class="bmd-label-floating">Agent Commercial</label>
                  <select class="form-control" name="agent_id">
                    <?php $__currentLoopData = $agents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($a->id); ?>"> <?php echo e($a->prenom .' '. $a->nom . ' '. $a->contact); ?> </option> 
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </select>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label class="bmd-label-floating">Montant du bien (FCFA)</label>
                  <input type="text" class="form-control <?php if($errors->has('montant')): ?> bg-danger <?php endif; ?>" name="montant" value="<?php echo e(old('montant')); ?>">
                  <?php if($errors->has('montant')): ?> 
                    <span class="text-danger"><?php echo e($errors->first('montant')); ?></span>
                  <?php endif; ?>
                </div>
              </div>
            </div>

            <div class="text-center">
              <button type="submit" class="btn btn-primary">ENREGISTRER</button>
            </div> 
      
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<script src="js/jquery.3.2.1.min.js"></script>
    <script src="js/bootstrap-datepicker.js"></script>
  <script>
    $('.datepicker').datepicker()
  </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/dossier/create.blade.php ENDPATH**/ ?>