<?php $__env->startSection('content'); ?>
<div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">MODIFIER VERSEMENT</h4>
                  <p class="card-category">Veuillez remplir ces champs</p>
                </div>
                <div class="card-body">
                  <form action="<?php echo e(route('versement.update', ['id' => $versement->id] )); ?>" method="POST">
                    <?php echo e(csrf_field()); ?>

                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Montant</label>
                          <input type="text" class="form-control <?php if($errors->has('montant')): ?> bg-danger <?php endif; ?>" name="montant" value="<?php echo e($versement->montant); ?>">
                          <?php if($errors->has('montant')): ?>
                            <span class="text-danger"><?php echo e($errors->first('montant')); ?></span>
                          <?php endif; ?>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-12">
                        <div class="form-group">
                          <label class="bmd-label-floating">Mode de paiement </label>
                          <br /> 
                          <select class="form-control" name="mode_paiement">
                            <option <?php if($versement->mode_paiement == 'en_espece'): ?> selected <?php endif; ?>> En espèce </option>  
                            <option  <?php if($versement->mode_paiement == 'transfert_banquaire'): ?> selected <?php endif; ?>> Transfert Banquaire </option>
                          </select> 
                        </div>
                      </div>
                    </div>
                    <label> FIchier joint</label>
                    <input type="file" name="fichier" />
                    <div class="text-center"> 
                        <button type="submit" class="btn btn-warning btn-fill pull-center">ENREGISTRER</button>
                    </div> 
    
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\gestImmo\resources\views/versement/edit.blade.php ENDPATH**/ ?>